    body {

    font-family: ms pgothic;
    background-color: black;

    }

    a {
        text-decoration: none;
    }

.title-bar {
    font-family: ms gothic;
    font-size:11px;
    cursor: all-scroll;
    align-items: center;
    background: linear-gradient(90deg, #550100, #550100);
    display: flex;
    justify-content: space-between;
    padding: 3px 2px 3px 3px;
}

.window {
    background: #6b6d77;
    box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #b9b9b9, inset -2px -2px grey, inset 2px 2px #838383;
    padding: 3px;

}
button {
    background: #8d8e95;
    box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #b9b9b9, inset -2px -2px grey, inset 2px 2px #838383;
    border: none;
    border-radius: 0;
    box-sizing: border-box;
    color: transparent;
    min-height: 0;
    min-width: 0;
    text-shadow: 0 0 #222;
}
fieldset {
    border: ridge 2px #878787;
    margin: 0;
    padding: 10px;
    padding-block-start: 8px;
}

@keyframes flicker {
0% {
opacity: 0.27861;
}
5% {
opacity: 0.34769;
}
10% {
opacity: 0.23604;
}
15% {
opacity: 0.90626;
}
20% {
opacity: 0.18128;
}
25% {
opacity: 0.83891;
}
30% {
opacity: 0.65583;
}
35% {
opacity: 0.67807;
}
40% {
opacity: 0.26559;
}
45% {
opacity: 0.84693;
}
50% {
opacity: 0.96019;
}
55% {
opacity: 0.08594;
}
60% {
opacity: 0.20313;
}
65% {
opacity: 0.71988;
}
70% {
opacity: 0.53455;
}
75% {
opacity: 0.37288;
}
80% {
opacity: 0.71428;
}
85% {
opacity: 0.70419;
}
90% {
opacity: 0.7003;
}
95% {
opacity: 0.36108;
}
100% {
opacity: 0.24387;
}
}
    #wrapper::after, 
#wrapper::before {
  content: " ";
  display: block;
 
  position: fixed; 
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9999; 
  pointer-events: none;
}

#wrapper::after {
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  animation: flicker 0.15s infinite;
}

#wrapper::before {
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), 
              linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  background-size: 100% 2px, 3px 100%;
}
menu[role=tablist]>li[aria-selected=true] {
    box-shadow: inset -1px 0 #0a0a0a, inset 1px 1px #b9b9b9, inset -2px 0 grey, inset 2px 2px #838383;
    background-color: #6b6d77;
    margin-left: -3px;
    margin-top: -2px;
    padding-bottom: 2px;
    position: relative;
    z-index: 8;
}
menu[role=tablist]>li {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #999999, inset -2px -2px grey, inset 2px 2px #838383;
    z-index: 1;
}
